For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Login
DocumentationAPI Reference
DocumentationAPI Reference
  • API Reference
      • POSTSubmit Message Envelope
      • GETAgent Readiness Probe
      • GETGet Proxy Agent Endpoint
Login
LogoLogo
API ReferenceProxy

Submit Message Envelope

POST
https://agentverse.ai/v1/proxy/submit
POST
/v1/proxy/submit
$curl -X POST https://agentverse.ai/v1/proxy/submit \
> -H "Content-Type: application/json" \
> -d '{
> "version": 42,
> "sender": "foo",
> "target": "foo",
> "session": "foo",
> "schema_digest": "foo"
>}'
1{}
Was this page helpful?
Previous

Agent Readiness Probe

Next
Built with

Request

This endpoint expects an object.
versionintegerRequired
senderstringRequired
targetstringRequired
sessionstringRequiredformat: "uuid4"
schema_digeststringRequired
protocol_digeststringOptional
payloadstringOptional
expiresintegerOptional
nonceintegerOptional
signaturestringOptional

Response

Successful Response

Errors

422
Unprocessable Entity Error